<p>Hello Interstride Admin,</p>
<p>Below is user details who tried to contact you with user's comment.</p>
<p><b>User Name:</b> <%= @user.full_name %></p>
<p><b>Email:</b> <%= @user.email %></p>
<p><b>Topic:</b> <%= @contact.topic %></p>
<p><b>Comment:</b> <%= @contact.comment %></p>
<p> Regards, </p>
<p> Team Interstride </p>
